.video-js {
  margin: 0 auto;
}
h2 {
  color: aliceblue;
  text-shadow: 0px 8px 15px rgba(0, 0, 0, 0.2);
}

body {
  background: rgb(131, 58, 180);
  background: linear-gradient(
    90deg,
    rgba(131, 58, 180, 1) 0%,
    rgba(253, 29, 29, 1) 50%,
    rgba(252, 176, 69, 1) 100%
  );

  font-family: "Nunito", sans-serif;
}

#title {
  text-align: center;
  display: inline-block;
}
